LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 07-28-2006, 02:19 PM   #1
D3javu
Member
 
Registered: Oct 2004
Location: Malaysia
Distribution: Slackware 11.0 , VectorLinux 5.8
Posts: 133

Rep: Reputation: 15
gtk2-1.081 compiles error


30/156 skipped: new toys in 2.6
t/GtkUIManager...............ok
t/GtkVBox....................ok
t/GtkVButtonBox..............ok
t/GtkViewport................ok
t/GtkVPaned..................ok
t/GtkVRuler..................ok
t/GtkVScale..................ok
t/GtkVScrollbar..............ok
t/GtkVSeparator..............ok
t/GtkWidget..................ok
t/PangoAttributes............ok
t/PangoContext...............ok
3/12 skipped: various reasons
t/PangoFont..................ok
5/53 skipped: various reasons
t/PangoFontMap...............ok
3/4 skipped: get_font_map is new in 1.6
t/PangoFontset...............ok
t/PangoLayout................ok
3/53 skipped: various reasons
t/PangoScript................ok
t/PangoTabs..................ok
t/PangoTypes.................ok
44/48 skipped: PangoMatrix is new in 1.6
Failed Test Stat Wstat Total Fail Failed List of Failed
-------------------------------------------------------------------------------
t/GtkClipboard.t 22 5632 85 22 25.88% 61 86-106
(62 subtests UNEXPECTEDLY SUCCEEDED), 8 tests and 202 subtests skipped.
Failed 1/173 test scripts, 99.42% okay. -20/3223 subtests failed, 100.62% okay.
make: *** [test_dynamic] Error 255


This is the error i get when i try to compile it... any idea?
 
Old 07-30-2006, 01:11 AM   #2
AwesomeMachine
LQ Guru
 
Registered: Jan 2005
Location: USA and Italy
Distribution: Debian testing/sid; OpenSuSE; Fedora; Mint
Posts: 5,513

Rep: Reputation: 1009Reputation: 1009Reputation: 1009Reputation: 1009Reputation: 1009Reputation: 1009Reputation: 1009Reputation: 1009
If you are using SuSE 9.1, you can get an rpm at:

http://rpm.pbone.net

search for:

gtk2*i386

You probably want a little newer version of gtk2 than 1.081.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
why Glib-1.081 give error hitlar Linux - Software 0 06-18-2006 09:34 PM
QSI DVD/CDRW SBW-081 - Cannot blank cdrw breakthestate Linux - Hardware 3 02-01-2006 04:01 PM
Error with GTK2.0: "clearlooks" unsupported? polemon Linux - Newbie 2 10-13-2005 05:52 PM
gtk2 themes error dibblethewrecke Linux - Newbie 6 01-24-2004 05:08 PM
compiles fine but a make error bosewicht Linux - Newbie 3 01-04-2004 06:02 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 02:38 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration